
QGIS Application - Bug report #17637

Problems installing QGIS 2.14.14 nor QGIS 2.18.6 (32-bit) on Windows Vista 32-bit computer and on 

Windows 7 64-bit computer

2017-12-05 06:35 PM - Kellina Higgins

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Affected QGIS version:2.18.14 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 25534

Description

QGIS latest release and QGIS long-term stable repository does not install on Windows Vista 32-bit nor on Windows 7 64-bit.  I flagged

this issue in April 2017 (7 months ago) on gis.stackexchange and the post has since had almost 2000 views. It does not install either when

attempting to use OSGeo4W version.

See details of bug report on the gis.stackexchange post:

https://gis.stackexchange.com/questions/238505/problems-installing-qgis-2-14-14-and-qgis-2-18-6-32-bit-on-windows-vista-32-bi

This bug report is a duplicate of #17588

(But I cannot comment on that post (due to my lack reputation?) so I have made a new issue to record these details)

Related issues:

Duplicates QGIS Application - Bug report # 17588: QGIS 2.18.14 falls to start... Closed 2017-11-29

History

#1 - 2017-12-05 06:38 PM - Giovanni Manghi

- Priority changed from High to Normal

- Status changed from Open to Feedback

Duplicate of #17588 ?

#2 - 2017-12-05 06:46 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

#3 - 2017-12-05 06:49 PM - Kellina Higgins

The bug #17588 is only related to Windows 7 32-bit.  Here, I am reporting that it is Windows Vista AND Windows 7 64-bit.  Can you update the bug#17588

to reflect that it affects multiple windows users?

#4 - 2017-12-05 07:17 PM - Giovanni Manghi

Kellina Higgins wrote:

The bug #17588 is only related to Windows 7 32-bit.  Here, I am reporting that it is Windows Vista AND Windows 7 64-bit.  Can you update the

bug#17588 to reflect that it affects multiple windows users?
https://gis.stackexchange.com/questions/238505/problems-installing-qgis-2-14-14-and-qgis-2-18-6-32-bit-on-windows-vista-32-bi


#17588 is probably (not 100% sure) about the QGIS 32 bit installer, not Windows 32bit (where anyway you can install only QGIS 32bit). Is this ticket about

only the QGIS 32 bit installer or also the 64bit?

#5 - 2017-12-11 11:32 AM - Jürgen Fischer

- Description updated

#6 - 2017-12-11 11:33 AM - Jürgen Fischer

- Duplicates Bug report #17588: QGIS 2.18.14 falls to start on Windows 7 32 bit added
